/* 

 Wydział Inżynierii Elektrycznej i Komputerowej
 Politechnika Krakowska
 All Rights Reserved.
 
 @author: Infinite Loop | http://infiniteloop.eu
 
 */

/* @group RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  -webkit-text-size-adjust: none;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */

:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clear {
  clear: both;
}

/* @end */

/* @group TOOLS */

a, input[type=submit] {
  outline: none;
}

.off-left {
  position: absolute; left: -999px; width: 990px;
}

#main_content p.align-right {
  text-align: right;
}

#skip {  
}

/* @end */

/* @group LINKS */


/* @end */

/* @group LAYOUT */

body {
  font-size: 62.5%;
  font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  background: #fff url(../images/layout/bg.jpg) repeat-x;
}

#wrapper {
  background: transparent url(../images/layout/header.jpg) top center no-repeat;
}

#header {
  height: 120px;
}

#container {
  margin: 0 auto;
  width: 1000px;
}

#content {
  background: transparent url(../images/layout/content_bg.png) no-repeat;
}

#content > .innerbox {
  padding: 10px 10px 0 10px;
}

#main_content_wrapper {
  padding: 10px;
  background: #fff;
}

#main_content {
  float: right;
  width: 713px; /* 1000 - 20 - 20 - 247 */
}

#main_content > .innerbox {
  padding: 0 14px;
}

body.onecolumn #main_content {
  width: 100%;
  float: left;
}

body.onecolumn #main_content > .innerbox {
  padding: 0;
}

#sidebar {
  float: left;
  width: 247px;
}

#footer {
  margin: 0 auto;
  width: 1000px;
  background: transparent url(../images/layout/footer_bg.png) no-repeat;
}

#footer > .innerbox {
  padding: 44px 20px 15px 20px;
}

/* @end */

/* @group HEADER */

#header, #header a {
  color: #fff;
}

#nav_top {
  float: right;
  margin-right: 30px;
  width: 136px;
  height: 26px;
  line-height: 22px;
  text-align: center;
  color: #6798dd;
  font-size: 1.1em;
  background: transparent url(../images/layout/nav_top.png) no-repeat;
  border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
}

#nav_top a {
  text-decoration: none;
  color: #6798dd;
}

#nav_top a:hover {
  text-decoration: underline;
}

#logos {
  clear: both;
}

a#logo_wieik, a#logo_pk, a#logo_godlo, a#logo_institute {
  overflow: visible;
  float:  left;
  display: block;
  width: 470px;
  height: 70px;
  margin: 0px 10px 0 10px;
  text-indent: -9999px;
  outline: none;
}


a#logo_wieik {
  width: 443px;
  height: 75px;
  margin: 0 0 0 10px;
  background: transparent url(../images/layout/logo_wieik_2020.png) top no-repeat;
  background-size: 100%;
}

a#logo_godlo {
  width: 66px;
  height: 66px;
  margin: -23px 0 0 0;
  background: transparent url(../images/layout/godlo_wieik_2020.png) top no-repeat;
  background-size: 100%;
}

a#logo_pk {
  width: 320px;
  margin-left: 140px;
  background: transparent url(../images/layout/logo_pk_2020.png) no-repeat;
  background-size: 100%;
}


/* @end */

/* @group NAVIGATION */

#top {
  padding: 0 10px;
  height: 35px;
}

#breadcrumb {
  height: 34px;
  line-height: 34px;
  font-size: 1.1em;
  color: #90a3b6;
  border-bottom: 1px solid #cddeee;
}

#breadcrumb em {
  float: left;
  display: block;
  padding-left: 10px;
  margin: 0 6px 0 0;
  font-style: normal;
}

#breadcrumb.homepage {
  border: none;
  float: left;
}

#breadcrumb.homepage em {
  padding: 0;
}

#breadcrumb a, #breadcrumb a span, #breadcrumb span {
  color: #395b88;
  text-decoration: none;
}

#breadcrumb a:hover {
  text-decoration: underline;
}

#tools {
  float: right;
  height: 34px;
  line-height: 34px;
}

#search_box {
  float: left;
  height: 34px;
  border-right: 0px solid #cddeee;
}

#search_box form {
  margin-top: 7px;
  padding: 0;
  width: 180px;
  height: 26px;
  background: transparent url(../images/layout/search-box.png) left top no-repeat;
}

#search_box p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

#search_box input {
  border: none;
}

#search_box input[type=text] {
  margin: 2px 0 0 4px;
  padding: 0;
  height: 16px;
  line-height: 18px;
  width: 115px;
  background: none;
}

#search_box input[type=submit] {
  margin: 0;
  padding: 0;
  width: 50px;
  height: 16px;
  color: #fff;
  font-weight: bold;
  font-size: 8px;
  text-transform: uppercase;
  background: none;
  cursor: pointer;
}

strong.highlight {
  background-color: #fbff82;
}

#language {
  float: left;
  padding: 9px 0 0 10px;
  padding-left: 10px;
  border-left: 0px solid #f1f6fa;
}

#language a {
  display: block;
  float: left;
  width: 58px;
  height: 18px;
  text-indent: -9999px;
  outline: none;
  background: transparent url(../images/layout/flags.png) left top no-repeat;
}

#language a#en {
  background-position: right top;
}

#language.en a {
  background-position: left -21px;
}

#language.en a#en {
  background-position: right -21px;
}

#nav_homepage {
  margin: 10px;
}

#nav_homepage a {
  display: block;
  padding: 0 14px;
  font-size: 11px;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #dfe6ec;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -moz-binding: url('../xml/ellipsis.xml#ellipsis');
}

#nav_homepage > ul {
  margin: 0;
  padding: 0;
}

#nav_homepage > ul > li {
  position: relative;
  display: block;
  float: left;
  margin: 0 5px 0 0;
  padding: 0;
  width: 188px;
  height: 258px;
  line-height: 24px;
  background: transparent url(../images/layout/box_nav.png) no-repeat;
}

#nav_homepage > ul > li:last-child, #nav_homepage > ul > li.last {
  margin: 0;
}

#nav_homepage > ul > li > a {
  height: 35px;
  line-height: 34px;
  color: #fff;
  text-shadow: #00132a 1px 1px 1px;
  border: none;
  font-size: 14px;
  font-weight: bold;
}

#nav_homepage > ul > li ul {
  height: 134px;
}

#nav_homepage img {
  padding: 2px;
  border: 1px solid #dfe6f0;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

/* NAV */

#nav {
  margin-left: -5px;
}

#nav > ul > li {
  float: left;
  margin: 5px 5px 0 0;
}

#nav > ul > li > a {
  display: block;
  padding: 0 20px;
  height: 30px;
  line-height: 28px;
  color: #fff;
  font-weight: bold;
  text-shadow: #083a6b 1px 1px 1px;
  font-size: 14px;
  text-decoration: none;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  background-color: #083b7d;
}

#nav ul ul {
  display: none;
  position: absolute;
  width: 200px;
  background: #fff;
  border: 1px solid #ccdded;
  border-width: 0 1px 1px 1px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
}

#nav ul li:hover ul {
  display: block;
}

#nav ul ul a {
  display: block;
  padding: 8px 20px;
  color: #032759;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 1px solid #ccdded;
}

#nav ul ul a:hover {
  background: #f5f6f9;
}

/* @end */


/* @group MAIN CONTENT */

#main_content {
  font-size: 1.1em;
  line-height: 150%;
  color: #0a3d6c;
}

#main_content h1, #main_content h2, #main_content h3, #main_content h4, #main_content h5, #main_content h6 {
  margin: 10px 0;
  padding: 4px 0;
  font-size: 2em;
  font-weight: bold;
  color: #0a3d6c;
}

/* PAGE TITLE */
#main_content h1 {
  padding: 0 10px;
  margin: 0 0 20px 0;
  height: 30px;
  line-height: 30px;
  font-size: 1.5em;
  font-weight: normal;
  background: transparent url(../images/layout/h1_bg.png) repeat-x;
}

#main_content h2 {
  font-size: 1.5em;
}

#main_content h3 {
  font-size: 1.4em;
}

#main_content h4 {
  font-size: 1.3em;
}

#main_content h5 {
  font-size: 1.2em;
}

#main_content h6 {
  font-size: 1.1em;
}

#main_content h1 a, #main_content h2 a, #main_content h3 a, 
#main_content h4 a, #main_content h5 a, #main_content h6 a {
  color: #0a3d6c;
  font-weight: normal;
  text-decoration: none;
}

#main_content h1 a:hover, #main_content h2 a:hover, #main_content h3 a:hover, 
#main_content h4 a:hover, #main_content h5 a:hover, #main_content h6 a:hover {
  color: #98a2ac;
  text-decoration: none;
}

#main_content a {
  color: #0a3d6c;
  font-weight: bold;
  text-decoration: underline;
}

#main_content a:hover {
  text-decoration: none;
}

#main_content a:visited {
  color: #98a2ac;
}

#main_content p, #main_content ul, #main_content ol {
  margin: 10px 0;
  list-style-position: inside;
  text-align: justify;
}

#main_content ul {
  list-style-type: square;
}

#main_content ol {
  list-style-type: decimal;	
}

#main_content li {
  margin: 5px 0;
} 

#main_content blockquote {
  clear: both;
  padding: 4px 20px;
  font-style: italic;
  background-color: #eff2f9;
}

#main_content img {
  float: right;
  margin: 0 0 20px 20px;
  padding: 2px;
  border: 1px solid #8097b6;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

#main_content img.plany {
  border: 0px;
  text-align: left;
  float: none;
  vertical-align: middle;
  margin: 0px;
}

.pdfy a[href$='.pdf'] {
  min-height: 40px;
  min-width: 35px;
  background: transparent url("../images/pdf.png") top left no-repeat;
  display: block;
  padding-left: 40px;
  font-size: 12px;
  margin-bottom: 10px;
}

.pdfy a[href$='.doc'] {
  min-height: 40px;
  min-width: 35px;
  background: transparent url("../images/doc.png") top left no-repeat;
  display: block;
  padding-left: 40px;
  font-size: 12px;
  margin-bottom: 10px;
}


.pdfy_mini a[href$='.pdf'] {
  min-height: 20px;
  min-width: 18px;
  background: transparent url("../images/pdf_mini.png") top left no-repeat;
  display: block;
  padding-left: 21px;
  padding-top: 1px;
  font-size: 12px;
  margin-bottom: 10px;
}

.pdfy_mini a[href$='.doc'] {
  min-height: 20px;
  min-width: 18px;
  background: transparent url("../images/doc_mini.png") top left no-repeat;
  display: block;
  padding-left: 21px;
  padding-top: 1px;
  font-size: 12px;
  margin-bottom: 10px;
}

.pdfy_mini a[href$='.docx'] {
  min-height: 20px;
  min-width: 18px;
  background: transparent url("../images/doc_mini.png") top left no-repeat;
  display: block;
  padding-left: 21px;
  padding-top: 1px;
  font-size: 12px;
  margin-bottom: 10px;
}

.pdfy_mini a[href$='.xls'] {
  min-height: 20px;
  min-width: 18px;
  background: transparent url("../images/xls_mini.png") top left no-repeat;
  display: block;
  padding-left: 21px;
  padding-top: 1px;
  font-size: 12px;
  margin-bottom: 10px;
}
.pdfy_mini a[href$='.xlsx'] {
  min-height: 20px;
  min-width: 18px;
  background: transparent url("../images/xls_mini.png") top left no-repeat;
  display: block;
  padding-left: 21px;
  padding-top: 1px;
  font-size: 12px;
  margin-bottom: 10px;
}
/* TABLES */
#main_content table {
  margin: 10px 0;
  width: 100%;
}

#main_content th, #main_content td {
  padding: 4px 8px;
  border: 1px solid #a7b8cc;
  text-align: left;
} 

#main_content th {
  background: #f7f8fa;
}

/* @end */

/* @group SITEMAP */

#sitemap {
  padding: 0 10px;
}

#sitemap > ul {
  margin: 0;
  padding: 0;
  width: 100%;
}

#sitemap > ul > li {
  float: left;
  margin: 0;
  padding: 0;
  width: 25%;
}

#sitemap ul ul {
  padding: 0 0 0 10px;
}

#sitemap > ul#sitemap_others {
  display: block;
  width: 100%;
  padding: 0 0 30px 0;
}

/* @end */



/* @group NEWS */

#news_list h2 {
  margin-top: 0;
  padding: 6px 0;
  border-bottom: 1px solid #edf0f5;
}

.news {
  clear: both;
  margin: 10px 0;
}

#main_content .news h2 {
  font-size: 1.4em;
  margin: 0;
  border-bottom: 1px dashed #d7dae3;
}

.news .date {
  display: block;
  margin: 0 0 5px 0;
  text-align: right;
}

#main_content .news img {
  float: left;
  margin: 0 10px 10px 0;
  padding: 2px;
  border: 1px solid #8097b6;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

/* @end */

/* @group EMPLOYEES */

#news_list h2 {
  margin-top: 0;
  padding: 6px 0;
  border-bottom: 1px solid #edf0f5;
}

.news {
  clear: both;
  margin: 10px 0;
}

#main_content .news h2 {
  font-size: 1.4em;
  margin: 0;
  border-bottom: 1px dashed #d7dae3;
}

.news .date {
  display: block;
  margin: 0 0 5px 0;
  text-align: right;
}

#main_content .news img {
  float: left;
  margin: 0 10px 10px 0;
  padding: 2px;
  border: 1px solid #8097b6;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

/* @end */


/* @group SIDEBAR */

#sidebar .box {
  width: 247px;
  margin-bottom: 10px;
}

.box .box_header, h3.box_header {
  height: 40px;
  line-height: 36px;
  background: transparent url(../images/layout/box_sprite.png) no-repeat;
  padding: 0 14px;
  color: #083a6b;
  text-shadow: #fff 1px 1px 1px;
  font-size: 14px;
}

.box .box_content {
  background: transparent url(../images/layout/box_bg.png) left top repeat-y;
}

.box .box_footer {
  height: 10px;
  background: transparent url(../images/layout/box_sprite.png) -247px top no-repeat;
}

/* DARK */
.box.dark .box_header, h3.box_header {
  background-position: -494px top;
  color: #fff;
  text-shadow: #021b32 1px 1px 1px;
}


.box ul {
  padding: 0 4px;
}

.box ul ul {
  padding: 4px 0 0 10px;
}

.box li {
  padding-bottom: 4px;
}

.box li:last-child, .box li.last {
  padding-bottom: 0;
}

.box li a {
  display: block;
  padding: 7px 10px;
  color: #032759;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  background: #fbfcff;
  border: 1px solid #dfe5f1;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

.box li.current > a {
  background: #dfe5f1;
  border-color: #d3d8e4;	
}

/* @end */

/* @group FOOTER */

#footer {
  line-height: 150%;
  font-size: 1.1em;
  color: #0a3a6b;
}

#footer .col {
  width: 50%;
  float: left;
}

#footer .vcard {
  text-align: right;
  padding: 0 40px 0 140px;
  background: transparent url("../images/layout/wieik_logo_footer_2020.png") top right no-repeat;
  background-size: contain;
}

#footer .org {
  font-weight: bold;
}

#footer a {
  text-decoration: underline;
}

#footer a:hover {
  text-decoration: none;
}

.copyrights {
  padding-top: 30px;
  color: #768594;
  text-align: center;
}

.copyrights a {
  color: #395b88;
  text-decoration: none;
}

.copyrights a:hover {
  text-decoration: underline;
}

hr {
 border: 0;
 height: 0;
 border-top: 1px solid rgba(0, 32, 128, 0.2);
 border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


/* @end */
